Skip to main content
GET
Get the MCP server configuration

Authorizations

Authorization
string
header
required

An External App: the JWT it obtains from POST /oauth/token with OAuth2 client_credentials. Pass as Authorization: Bearer <jwt>. An app's static companion key also authenticates as the app, but is deprecated and is not protected by Idempotency-Key.

Response

The saved configuration

data
object
required

The saved MCP server configuration. globalInstructions is absent when there are none.

meta
object
required